.content-filter {
  display: flex;
  align-items: center;
  padding: 20px 10px;
  background-color: #fff;
}

.content-filter form {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.content-filter .form-group{
  margin-right: 20px;
}

.content-filter label {
  color: #475259;
  font-size: 14px;
}